<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	<AlienRace.AlienBackstoryDef Name="ARA_BaseBackStory" Abstract="True">
		<requiresSpawnCategory>true</requiresSpawnCategory>
	</AlienRace.AlienBackstoryDef>

	<AlienRace.AlienBackstoryDef ParentName="ARA_BaseBackStory">
		<defName>Arachnae_Queen_BS_Child_1</defName>
		<title>本能猎手</title>
		<titleShort>本能猎手</titleShort>
		<description>[PAWN_nameDef]是一只阿拉克涅虫族女皇种，她与上百个姐妹一起降生并被封闭在繁育腔室中。\n\n当封堵女皇种繁育腔室的蜂蜡被工蜂打开时，[PAWN_nameDef]屹立于腔室之中——浑身沾满血液和组织液，脚下踏着姐妹们残破的肢体和身躯——她是毫无疑问的从生存游戏中胜出的唯一赢家。</description>
		<slot>Childhood</slot>

		<skillGains>
			<Shooting>2</Shooting>
			<Melee>2</Melee>
		</skillGains>
		<forcedHediffs>
			<li>ARA_HiveMindMaster</li>
		</forcedHediffs>

		<spawnCategories>
			<li>ArachnaeQueen_spawnCategoriesA</li>
		</spawnCategories>

		<requiresSpawnCategory>true</requiresSpawnCategory>
	</AlienRace.AlienBackstoryDef>
	<AlienRace.AlienBackstoryDef ParentName="ARA_BaseBackStory">
		<defName>Arachnae_Queen_BS_Adult_1</defName>
		<title>王道征途</title>
		<titleShort>王道征途</titleShort>
		<description>[PAWN_nameDef]顺利地在虫巢中长大后，她离开了生养她的巢穴并来到一片陌生的地域，着手准备建立自己的势力。\n\n[PAWN_nameDef]知道自己势单力薄，比起其他娇生惯养的姐妹，她在很多事情上更愿意亲力亲为。</description>
		<slot>Adulthood</slot>
		<skillGains>
			<Shooting>3</Shooting>
			<Melee>3</Melee>
			<Medicine>3</Medicine>
			<Intellectual>3</Intellectual>
			<Social>3</Social>
		</skillGains>
		<workDisables>ManualDumb,Mining,PlantWork,Animals,Crafting,Cooking,Constructing,Hunting</workDisables>

		<spawnCategories>
			<li>ArachnaeQueen_spawnCategoriesB</li>
		</spawnCategories>
	</AlienRace.AlienBackstoryDef>

	<AlienRace.AlienBackstoryDef ParentName="ARA_BaseBackStory">
		<defName>Arachnae_Node_BS_Child_1</defName>
		<title>阿拉克涅虫族</title>
		<titleShort>阿拉克涅虫族</titleShort>
		<description>[PAWN_nameDef]是一只阿拉克涅虫族。</description>
		<slot>Childhood</slot>

		<spawnCategories>
			<li>ArachnaeNode_spawnCategoriesA</li>
		</spawnCategories>

		<forcedHediffs>
			<li>ARA_HiveMindDrone</li>
		</forcedHediffs>

		<requiresSpawnCategory>true</requiresSpawnCategory>
	</AlienRace.AlienBackstoryDef>

	<AlienRace.AlienBackstoryDef ParentName="ARA_BaseBackStory">
		<defName>Arachnae_Node_BS_Adult_1</defName>
		<title>阿拉克涅督虫种</title>
		<titleShort>阿拉克涅督虫种</titleShort>
		<description>[PAWN_nameDef]是一只阿拉克涅督虫种。</description>
		<slot>Adulthood</slot>

		<spawnCategories>
			<li>ArachnaeNode_spawnCategoriesB</li>
		</spawnCategories>
	</AlienRace.AlienBackstoryDef>
</Defs>